    #timeline {
      position: relative;
      margin-top: 1em;
      &::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 0;
        left: 15px;
        height: 100%;
        width: 1px;
        background: #e7e7e7;
      }
    }

    .timeline-block {
      position: relative;
      margin: 1em 0;
      &:after {
        content: "";
        display: table;
        clear: both;
      }
      &:first-child {
        margin-top: 0;
      }
      &:last-child {
        margin-bottom: 0;
      }
    }

    .timeline-icons {
      position: absolute;
      top: 0;
      left: 0;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      padding-top: 5px;
      background: white;
      text-align: center;

      i {
        font-size: 20px;
        color: #fff;
      }

      &.noticia{
        color: #fff;
        background-color: #6b46e5;
        }

        &.alerta{
            color: #fff;
            background-color: green;
        }

        &.msg{
            color: #fff;
            background-color: orange;
        }
    }

    .timeline-content {
      position: relative;
      display: block;
      margin-left: 45px;
      background-color: #fff;
      border-bottom: 1px solid #e7e7e7;
      padding-bottom: 10px;
      text-decoration: none;
      &:after {
        content: "";
        display: table;
        clear: both;
      }

      .timeline-infos {
        position: relative;

        .timeline-title {
          margin: 0 0 10px;
          color: #525252;
        }

        .timeline-text {
          margin: 0 0 10px;
          font-size: 12px;
          line-height: 15px;
          color: #444444;
        }

        .timeline-date {
              margin: 0;
                font-size: 11px;
                color: #696969;
                font-weight: bold;

          i {
            margin-right: 5px;
          }

          .category {
            border-radius: 4px;
            font-size: 11px;
            padding: 2px 5px;
            margin-left: 5px;
          }

          .noticia {
            color: #fff;
            background-color: #6b46e5;
          }

          .esporte {
            color: #fff;
            background-color: green;
          }
        }
      }

      .timeline-image {
        position: relative;
        width: 72%;
      }

      .timeline-picture {
        position: absolute;
        top: 0px;
        right: 0px;
      }
    }
